@charset "Shift_JIS";
/*----------dont edit css----------*/
.main {
  overflow: hidden;
}

.canvas {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 20px;
  width: 100%;
}

.top .btn-pagetop {
  height: 70px;
  overflow: hidden;
  top: -149px;
  margin-top: 0;
}

.top .btn-pagetop img {
  background-color: #fff;
  position: relative;
  z-index: 3;
}

.top .btn-pagetop:hover:before {
  position: relative;
  z-index: 2;
  -webkit-animation: borderAnimation 1s;
          animation: borderAnimation 1s;
}

@-webkit-keyframes borderAnimation {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  50% {
    -webkit-transform: translateY(-47px);
            transform: translateY(-47px);
  }
  51% {
    -webkit-transform: translateY(47px);
            transform: translateY(47px);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}

@keyframes borderAnimation {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  50% {
    -webkit-transform: translateY(-47px);
            transform: translateY(-47px);
  }
  51% {
    -webkit-transform: translateY(47px);
            transform: translateY(47px);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}

.is-top {
  background: rgba(0, 0, 0, 0);
}

.is-top .header-inr .nav .nav-inr .nav-list li a {
  color: #000;
}

.is-top .header-inr .logo {
  background: rgba(0, 0, 0, 0);
  border-bottom: rgba(0, 0, 0, 0);
}

.pickup {
  width: 1200px;
  margin: 70px auto 0;
  position: relative;
  padding-top: 52px;
}

.pickup .pickup-heading {
  position: absolute;
  top: 0;
  left: 51px;
}

.pickup .pickup-inner {
  width: 1000px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.pickup .pickup-inner .pickup-inner-box {
  width: 312px;
  margin-left: 24px;
}

.pickup .pickup-inner .pickup-inner-box:first-of-type {
  margin-left: 0;
}

.pickup .pickup-inner .pickup-inner-box a {
  color: #000;
  display: block;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.pickup .pickup-inner .pickup-inner-box a:hover {
  opacity: 0.6;
}

.pickup .pickup-inner .pickup-inner-box .pickup-inner-text {
  font-size: 18px;
  line-height: 30px;
  margin-top: 20px;
}

.pickup .pickup-inner .pickup-inner-box .pickup-inner-text:before {
  content: "";
  display: block;
  height: 1px;
  width: 36px;
  background-color: #009143;
  margin-bottom: 14px;
}

.pickup .pickup-inner .pickup-inner-box .pickup_image23 {
  border: 0.25px solid #bbbbbb;
}

.products {
  width: 1200px;
  margin: 270px auto 0;
  position: relative;
}

.products .products-heading {
  position: absolute;
  right: 50px;
  top: -188px;
}

.products .products-tennen {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.products .products-tennen a {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.products .products-tennen a:hover {
  opacity: 0.6;
}

.products .products-tennen a:hover .products-tennen-description-link:after {
  width: 48px;
}

.products .products-tennen .products-tennen-inner {
  width: 640px;
  position: relative;
}

.products .products-tennen .products-tennen-inner .products-tennen-inner-heading {
  position: absolute;
  right: -407px;
  top: -103px;
}

.products .products-tennen .products-tennen-inner .products-tennen-inner-bottle {
  position: absolute;
  right: 118px;
  top: -60px;
}

.products .products-tennen .products-tennen-description {
  width: 520px;
  margin-top: 141px;
  padding-left: 8px;
}

.products .products-tennen .products-tennen-description .products-tennen-description-text {
  margin-top: 26px;
  font-size: 18px;
  line-height: 32px;
  color: #000;
}

.products .products-tennen .products-tennen-description .products-tennen-description-link {
  margin-top: 36px;
  width: 180px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.products .products-tennen .products-tennen-description .products-tennen-description-link span {
  color: #009143;
  font-size: 18px;
  white-space: nowrap;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.products .products-tennen .products-tennen-description .products-tennen-description-link:after {
  content: "";
  display: block;
  height: 1px;
  background-color: #009143;
  width: 0px;
  margin-top: 8px;
  margin-left: 12px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.products .products-flavor {
  margin-top: 244px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.products .products-flavor a {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-flow: row-reverse;
          flex-flow: row-reverse;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.products .products-flavor a:hover {
  opacity: 0.6;
}

.products .products-flavor a:hover .products-flavor-description-link:after {
  width: 48px;
}

.products .products-flavor .products-flavor-inner {
  width: 640px;
  position: relative;
}

.products .products-flavor .products-flavor-inner .products-flavor-inner-heading {
  position: absolute;
  left: -246px;
  top: -63px;
}

.products .products-flavor .products-flavor-inner .products-flavor-inner-bottle1 {
  position: absolute;
  right: 419px;
  top: 35px;
}

.products .products-flavor .products-flavor-inner .products-flavor-inner-bottle2 {
  position: absolute;
  right: 299px;
  top: -57px;
}

.products .products-flavor .products-flavor-inner .products-flavor-inner-bottle3 {
  position: absolute;
  right: 179px;
  top: 93px;
}

.products .products-flavor .products-flavor-inner .products-flavor-inner-bottle4 {
  position: absolute;
  right: 62px;
  top: -13px;
}

.products .products-flavor .products-flavor-description {
  width: 520px;
  margin-top: 141px;
  padding-left: 194px;
}

.products .products-flavor .products-flavor-description a {
  display: block;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.products .products-flavor .products-flavor-description a:hover {
  opacity: 0.6;
}

.products .products-flavor .products-flavor-description a:hover .products-flavor-description-link:after {
  width: 48px;
}

.products .products-flavor .products-flavor-description .products-flavor-description-text {
  margin-top: 26px;
  font-size: 18px;
  line-height: 32px;
  color: #000;
}

.products .products-flavor .products-flavor-description .products-flavor-description-link {
  margin-top: 36px;
  width: 190px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.products .products-flavor .products-flavor-description .products-flavor-description-link span {
  color: #009143;
  font-size: 18px;
  white-space: nowrap;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.products .products-flavor .products-flavor-description .products-flavor-description-link:after {
  content: "";
  display: block;
  height: 1px;
  background-color: #009143;
  width: 0px;
  margin-left: 12px;
  margin-top: 8px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.products .products-lemon {
  margin-top: 179px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-flow: row-reverse;
          flex-flow: row-reverse;
}

.products .products-lemon a {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.products .products-lemon a:hover {
  opacity: 0.6;
}

.products .products-lemon a:hover .products-lemon-description-link:after {
  width: 48px;
}

.products .products-lemon .products-lemon-inner {
  width: 640px;
  position: relative;
}

.products .products-lemon .products-lemon-inner .products-lemon-inner-heading {
  position: absolute;
  right: -444px;
  top: -97px;
}

.products .products-lemon .products-lemon-inner .products-lemon-inner-bottle {
  position: absolute;
  right: 119px;
  top: -60px;
}

.products .products-lemon .products-lemon-description {
  width: 520px;
  margin-top: 141px;
  padding-left: 8px;
}

.products .products-lemon .products-lemon-description a {
  display: block;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.products .products-lemon .products-lemon-description a:hover {
  opacity: 0.6;
}

.products .products-lemon .products-lemon-description a:hover .products-lemon-description-link:after {
  width: 48px;
}

.products .products-lemon .products-lemon-description .products-lemon-description-text {
  margin-top: 26px;
  font-size: 18px;
  line-height: 32px;
  color: #000;
}

.products .products-lemon .products-lemon-description .products-lemon-description-link {
  margin-top: 36px;
  width: 190px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.products .products-lemon .products-lemon-description .products-lemon-description-link span {
  color: #009143;
  font-size: 18px;
  white-space: nowrap;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.products .products-lemon .products-lemon-description .products-lemon-description-link:after {
  content: "";
  display: block;
  height: 1px;
  background-color: #009143;
  width: 0px;
  margin-left: 12px;
  margin-top: 8px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.products .products-sparkling {
  margin-top: 220px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.products .products-sparkling a {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-flow: row-reverse;
          flex-flow: row-reverse;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.products .products-sparkling a:hover {
  opacity: 0.6;
}

.products .products-sparkling a:hover .products-sparkling-description-link:after {
  width: 48px;
}

.products .products-sparkling .products-sparkling-inner {
  width: 640px;
  position: relative;
}

.products .products-sparkling .products-sparkling-inner .products-sparkling-inner-heading {
  position: absolute;
  left: -264px;
  top: -62px;
}

.products .products-sparkling .products-sparkling-inner .products-sparkling-inner-bottle {
  position: absolute;
  left: 114px;
  top: -62px;
}

.products .products-sparkling .products-sparkling-description {
  width: 520px;
  margin-top: 120px;
  padding-left: 194px;
}

.products .products-sparkling .products-sparkling-description a {
  display: block;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.products .products-sparkling .products-sparkling-description a:hover {
  opacity: 0.6;
}

.products .products-sparkling .products-sparkling-description a:hover .products-sparkling-description-link:after {
  width: 48px;
}

.products .products-sparkling .products-sparkling-description .products-sparkling-description-text {
  margin-top: 16px;
  font-size: 18px;
  line-height: 32px;
  color: #000;
}

.products .products-sparkling .products-sparkling-description .products-sparkling-description-link {
  margin-top: 36px;
  width: 190px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.products .products-sparkling .products-sparkling-description .products-sparkling-description-link span {
  color: #009143;
  font-size: 18px;
  white-space: nowrap;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.products .products-sparkling .products-sparkling-description .products-sparkling-description-link:after {
  content: "";
  display: block;
  height: 1px;
  background-color: #009143;
  width: 0px;
  margin-left: 12px;
  margin-top: 8px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.products .products-labelless {
  margin-top: 221px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.products .products-labelless a {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.products .products-labelless a:hover {
  opacity: 0.6;
}

.products .products-labelless a:hover .products-labelless-description-link:after {
  width: 48px;
}

.products .products-labelless .products-labelless-inner {
  width: 640px;
  position: relative;
}

.products .products-labelless .products-labelless-inner .products-labelless-inner-heading {
  position: absolute;
  right: -512px;
  top: -122px;
}

.products .products-labelless .products-labelless-inner .products-labelless-inner-bottle {
  position: absolute;
  right: 128px;
  top: -65px;
}

.products .products-labelless .products-labelless-description {
  width: 520px;
  margin-top: 120px;
  padding-left: 8px;
}

.products .products-labelless .products-labelless-description a {
  display: block;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.products .products-labelless .products-labelless-description a:hover {
  opacity: 0.6;
}

.products .products-labelless .products-labelless-description a:hover .products-labelless-description-link:after {
  width: 48px;
}

.products .products-labelless .products-labelless-description .products-labelless-description-text {
  margin-top: 26px;
  font-size: 18px;
  line-height: 32px;
  color: #000;
}

.products .products-labelless .products-labelless-description .products-labelless-description-link {
  margin-top: 36px;
  width: 190px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.products .products-labelless .products-labelless-description .products-labelless-description-link span {
  color: #009143;
  font-size: 18px;
  white-space: nowrap;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.products .products-labelless .products-labelless-description .products-labelless-description-link:after {
  content: "";
  display: block;
  height: 1px;
  background-color: #009143;
  width: 0px;
  margin-left: 12px;
  margin-top: 8px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.about {
  width: 1200px;
  margin: 116px auto 0;
  position: relative;
}

.about .about-heading {
  position: absolute;
  left: 51px;
}

.about .about-list {
  width: 1000px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.about .about-list li {
  margin-top: 180px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.about .about-list li:hover {
  opacity: 0.6;
}

.about .about-list li:nth-of-type(2) {
  margin-top: 134px;
}

.about .about-list li:nth-of-type(3) {
  margin-top: 94px;
}

.about .about-list li a {
  font-size: 22px;
  color: #000;
}

.about .about-list .about-list-heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.about .about-list .about-list-heading:after {
  content: "";
  display: block;
  height: 1px;
  background-color: #009143;
  width: 36px;
  margin-left: 12px;
  margin-top: 8px;
}

.about .about-list .about-list-image img {
  margin-top: 16px;
}

.top .bg {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 0;
}

.top .bg img {
  max-width: 100%;
}

.top .hero {
  width: 100%;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.top .hero .hero-inner {
  width: 100%;
  height: 0;
  padding-top: 48.57352%;
  background: url(/2021/img/top/mv_13.jpg) no-repeat center 0;
  background-size: 100%;
  overflow: hidden;
  text-indent: -9999px;
}

.top .hero .hero-inner .hero-inner-movie {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.top .hero .hero-inner .hero-inner-sound-button {
  position: absolute;
  top: 74px;
  right: 0.6%;
  width: 44px;
  height: 44px;
  background: url(/2019/img/top/sound_icon_on.png) no-repeat center top;
  background-size: 100% 100%;
  cursor: pointer;
}

.top .hero .hero-inner .hero-inner-sound-button.is-mute {
  background: url(/2019/img/top/sound_icon_off.png) no-repeat center top;
  background-size: 100% 100%;
}

.top .hero .hero-inner .canvas {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 20px;
  width: 100%;
}

.top .hero .slide li {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

.top .hero .slide li:first-child {
  position: relative;
}

.top .hero .slide li a {
  display: block;
  height: 580px;
}

.top .hero .slide li a img {
  display: none;
}

.top .hero .slide li.current {
  z-index: 3;
}

.top .hero .slide .slide-bg1 {
  background: url(/2019/img/top/mv_1.jpg) no-repeat center 0;
  background-size: cover;
  opacity: 0;
  -webkit-transition: opacity 1s ease-out;
  transition: opacity 1s ease-out;
}

.top .hero .slide .slide-bg1.current {
  opacity: 1;
}

.top .hero .slide .slide-bg2 {
  background: url(/2019/img/top/mv_2.jpg) no-repeat center 0;
  background-size: cover;
  -webkit-transition: opacity 1s ease-out;
  transition: opacity 1s ease-out;
  opacity: 0;
}

.top .hero .slide .slide-bg2.current {
  opacity: 1;
}

.top .hero .slide .slide-bg3 {
  background: url(/2019/img/top/mv_3.jpg) no-repeat center 0;
  background-size: cover;
  -webkit-transition: opacity 1s ease-out;
  transition: opacity 1s ease-out;
  opacity: 0;
  z-index: 2;
}

.top .hero .slide .slide-bg3.current {
  opacity: 1;
  z-index: 3;
}

.top .hero .slide .slide-bg4 {
  background: url(/2019/img/top/mv_4.jpg) no-repeat center 0;
  background-size: cover;
  -webkit-transition: opacity 1s ease-out;
  transition: opacity 1s ease-out;
  opacity: 0;
}

.top .hero .slide .slide-bg4.current {
  opacity: 1;
}

.top .hero .slide .slide-bg5 {
  background: url(/2019/img/top/mv_5.jpg) no-repeat center 0;
  background-size: cover;
  -webkit-transition: opacity 1s ease-out;
  transition: opacity 1s ease-out;
  opacity: 0;
}

.top .hero .slide .slide-bg5.current {
  opacity: 1;
}

.top .hero .slide .slide-bg6 {
  background: url(/2019/img/top/mv_6.jpg) no-repeat center 0;
  background-size: cover;
  opacity: 0;
  -webkit-transition: opacity 1s ease-out;
  transition: opacity 1s ease-out;
}

.top .hero .slide .slide-bg6.current {
  opacity: 1;
}

.top .hero .slide-nav {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  letter-spacing: -0.4em;
  z-index: 4;
}

.top .hero .slide-nav span {
  width: 40px;
  height: 4px;
  background: #ffffff;
  letter-spacing: normal;
  display: inline-block;
  margin: 0 0 0 10px;
  text-align: center;
}

.top .hero .slide-nav span:first-child {
  margin: 0 0 0 0;
}

.top .hero .slide-nav span.is-current {
  background: #a5cd3c;
}

.top .bnr {
  width: 100%;
  background: #f5f5f5;
  padding: 20px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  z-index: 1;
}

.top .bnr .bnr-inr {
  width: 1000px;
  margin: 0 auto 0;
}

.top .bnr .bnr-inr ul {
  text-align: center;
  letter-spacing: -0.4em;
}

.top .bnr .bnr-inr ul li {
  width: 318px;
  height: 99px;
  border: 1px solid #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  letter-spacing: normal;
  display: inline-block;
  vertical-align: bottom;
  margin: 0 0 0 20px;
  /*
          &:hover {
            a {
              &:after {
                display: block;
                width: 101%;
                height: 101%;
                box-sizing: border-box;
                border: solid 1px #009143;
                content: '';
                position: absolute;
                top: -1px;
                left: -1px;
              }
            }
          }
          a {
            display: block;
            position: relative;
            img{
              width: 100%;
              vartical-align: bottom;
            }
            &:after {
              display: none;
              width: 100%;
              height: 101%;
              box-sizing: border-box;
              border: solid 1px #009143;
              content: '';
              position: absolute;
              top: 0;
              left: 0;
            }
          }
*/
}

.top .bnr .bnr-inr ul li:first-child {
  margin: 0;
}

.top .bnr .bnr-inr ul li a {
  display: block;
}

.top .bnr .bnr-inr ul li a img {
  width: 100%;
  vertical-align: bottom;
}

.top .bnr .bnr-inr ul li:hover {
  border: 1px solid #009143;
}

.top .product {
  position: relative;
  z-index: 1;
}

.top .product .product-list {
  letter-spacing: -0.4em;
  text-align: center;
  margin: 60px 0 0;
}

.top .product .product-list li {
  width: 240px;
  letter-spacing: normal;
  display: inline-block;
  margin: 0 0 0 80px;
}

.top .product .product-list li:first-child {
  margin: 0 0 0 0;
}

.top .product .product-list dt {
  font-size: 20px;
  font-size: 2rem;
  line-height: 1;
  color: #000000;
  font-family: "Kozuka Mincho Pro", "Kozuka Mincho Std", "小塚明朝 Pro B", "小塚明朝 Std R", serif;
  text-align: center;
}

.top .product .product-list dd {
  margin: 30px 0 0;
}

.top .product .product-list dd img {
  text-align: center;
}

.top .bout .bout-top {
  position: relative;
  text-align: left;
  margin: 80px 0 0;
}

.top .bout .bout-top .bout-thumb {
  position: relative;
  z-index: 2;
  height: 480px;
}

.top .bout .bout-top a {
  display: block;
}

.top .bout .bout-top a:hover .bout-intro {
  color: #ffffff;
}

.top .bout .bout-top a:hover .bout-intro:before {
  width: 100%;
  left: 0;
  right: auto;
}

.top .bout .bout-top a:hover .bout-intro .link-arrow .link-arrow-box {
  left: auto;
  right: 0;
}

.top .bout .bout-top a:hover .bout-intro .link-arrow span {
  right: 0;
  left: auto;
  background: url(/2019/img/common/arrow2_over.png) no-repeat right 0;
}

.top .bout .bout-top a:hover .bout-intro .bout-intro-box {
  color: #ffffff;
}

.top .bout .bout-top a img {
  position: relative;
  z-index: 1;
}

.top .bout .bout-top a:after {
  width: 340px;
  height: 300px;
  content: "";
  background: #a5cd3c;
  position: absolute;
  top: 100px;
  left: 654px;
  z-index: 0;
}

.top .bout .bout-top .bout-intro {
  width: 340px;
  height: 300px;
  background: #f5f5f5;
  padding: 77px 0 0 54px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  top: 236px;
  left: 618px;
  z-index: 2;
  overflow: hidden;
}

.top .bout .bout-top .bout-intro:before {
  width: 0;
  height: 100%;
  content: "";
  background: #009143;
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  z-index: 0;
}

.top .bout .bout-top .bout-intro-box {
  position: relative;
  z-index: 2;
  color: #000000;
}

.top .bout .bout-top .link-arrow {
  top: 176px;
  right: 30px;
  width: 31px;
  -webkit-transition: width 300ms;
  transition: width 300ms;
}

.top .bout .bout-top .link-arrow span {
  width: 31px;
  height: 15px;
  position: absolute;
  left: 0;
  background: url(/2019/img/common/arrow2.png) no-repeat right 0;
}

.top .bout .bout-top .link-arrow .link-arrow-box {
  width: 31px;
}

.top .bout .slide {
  width: 840px;
  background: #fff;
  height: 480px;
}

.top .bout .slide li {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: opacity 1s ease-out;
  transition: opacity 1s ease-out;
}

.top .bout .slide li.current {
  opacity: 1;
}

.top .bout .bout-item-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-around;
  margin: 100px 0 0;
}

.top .bout .bout-item {
  width: 464px;
  position: relative;
  text-align: right;
}

.top .bout .bout-item:nth-of-type(2) {
  margin: 100px 0 0;
}

.top .bout .bout-item:nth-of-type(3) {
  margin: 60px 0 0;
}

.top .bout .bout-item:nth-of-type(4) {
  margin: 150px 0 0;
}

.top .bout .bout-item .bout-thumb {
  position: relative;
  z-index: 2;
}

.top .bout .bout-item a {
  display: block;
}

.top .bout .bout-item a:hover .bout-intro {
  color: #ffffff;
}

.top .bout .bout-item a:hover .bout-intro:before {
  width: 100%;
  left: 0;
  right: auto;
}

.top .bout .bout-item a:hover .bout-intro .link-arrow .link-arrow-box {
  left: auto;
  right: 0;
}

.top .bout .bout-item a:hover .bout-intro .link-arrow span {
  right: 0;
  left: auto;
  background: url(/2019/img/common/arrow2_over.png) no-repeat right 0;
}

.top .bout .bout-item a:hover .bout-intro .bout-intro-box {
  color: #ffffff;
}

.top .bout .bout-item a img {
  position: relative;
  z-index: 1;
}

.top .bout .bout-item a:after {
  width: 200px;
  height: 180px;
  content: "";
  background: #a5cd3c;
  position: absolute;
  top: 50px;
  left: 0;
  z-index: 0;
}

.top .bout .bout-item .bout-intro {
  width: 200px;
  height: 180px;
  background: #f5f5f5;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  top: 150px;
  left: 18px;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  overflow: hidden;
}

.top .bout .bout-item .bout-intro:before {
  width: 0;
  height: 100%;
  content: "";
  background: #009143;
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  z-index: 0;
}

.top .bout .bout-item .bout-intro-box {
  position: relative;
  z-index: 2;
  color: #000000;
}

.top .bout .bout-item .link-arrow {
  top: 145px;
  right: 20px;
  width: 31px;
  height: 15px;
}

.top .bout .bout-item .link-arrow .link-arrow-box {
  position: absolute;
  left: 0;
  width: 31px;
  height: 15px;
  overflow: hidden;
  -webkit-transition: width 300ms;
  transition: width 300ms;
}

.top .bout .bout-item .link-arrow span {
  width: 31px;
  height: 15px;
  position: absolute;
  left: 0;
  background: url(/2019/img/common/arrow2.png) no-repeat right 0;
}

.top .bout .bout-heading {
  display: block;
  text-align: left;
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1;
  font-family: "Kozuka Mincho Pro", "Kozuka Mincho Std", "小塚明朝 Pro B", "小塚明朝 Std R", serif;
}

.top .bout .bout-heading--s {
  display: block;
  text-align: left;
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.5;
  font-family: "Kozuka Mincho Pro", "Kozuka Mincho Std", "小塚明朝 Pro B", "小塚明朝 Std R", serif;
}

.top .bout .bout-text {
  display: block;
  text-align: left;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.71429;
  font-family: "Kozuka Mincho Pro", "Kozuka Mincho Std", "小塚明朝 Pro B", "小塚明朝 Std R", serif;
  margin: 25px 0 0;
}

.top .water .water-list {
  width: 1000px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 60px 0 0;
}

.top .water .water-list li {
  -ms-flex-basis: 312px;
  -ms-flex-preferred-size: 312px;
      flex-basis: 312px;
  margin: 0 0 0 30px;
}

.top .water .water-list li:first-child {
  margin: 0 0 0 0;
}

.top .water .water-list li > a {
  width: 100%;
  display: block;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.top .water .water-list li > a:hover {
  opacity: 0.8;
  zoom: 1;
}

.top .water .water-list li > a:hover .figure-cap {
  color: #009143;
}

.top .water .figure {
  position: relative;
  text-align: center;
  overflow: hidden;
}

.top .water .figure-cap {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1;
  color: #000000;
  font-family: "Kozuka Mincho Pro", "Kozuka Mincho Std", "小塚明朝 Pro R", "小塚明朝 Std R", serif;
  text-align: center;
  margin: 20px 0 0 0;
  padding: 0 28px 0 0;
  display: inline-block;
  position: relative;
}

.top .movie .movie-item {
  width: 760px;
  position: relative;
  text-align: left;
  margin: 100px auto 0;
}

.top .movie .movie-item .movie-frame {
  position: relative;
  z-index: 2;
}

.top .movie .movie-item a {
  display: block;
}

.top .movie .movie-item a:after {
  width: 310px;
  height: 280px;
  content: "";
  background: #a5cd3c;
  position: absolute;
  top: -30px;
  left: 450px;
  z-index: 0;
}

.top .movie .movie-item a:hover .bout-intro {
  color: #ffffff;
}

.top .movie .movie-item a:hover .bout-intro:before {
  width: 100%;
  left: 0;
  right: auto;
}

.top .movie .movie-item a:hover .bout-intro .link-arrow .link-arrow-box {
  left: auto;
  right: 0;
}

.top .movie .movie-item a:hover .bout-intro .link-arrow span {
  right: 0;
  left: auto;
  background: url(/2019/img/common/arrow2_over.png) no-repeat right 0;
}

.top .movie .movie-item a:hover .bout-intro .bout-intro-box {
  color: #ffffff;
}

.top .movie .movie-item a:hover .movie-intro:before {
  width: 100%;
  left: 0;
  right: auto;
}

.top .movie .movie-item a:hover .movie-intro .movie-intro-box {
  color: #ffffff;
}

.top .movie .movie-item a:hover .movie-intro .link-arrow .link-arrow-box {
  left: auto;
  right: 0;
}

.top .movie .movie-item a:hover .movie-intro .link-arrow span {
  right: 0;
  left: auto;
  background: url(/2019/img/common/arrow2_over.png) no-repeat right 0;
}

.top .movie .movie-item .movie-intro {
  width: 220px;
  height: 200px;
  background: #f5f5f5;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  top: 190px;
  left: 580px;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.top .movie .movie-item .movie-intro:before {
  width: 0;
  height: 100%;
  content: "";
  background: #009143;
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  z-index: 0;
}

.top .movie .movie-item .movie-intro-box {
  position: relative;
  z-index: 2;
  color: #000000;
}

.top .movie .movie-item .link-arrow {
  top: 154px;
  right: 20px;
  width: 31px;
  height: 15px;
}

.top .movie .movie-item .link-arrow .link-arrow-box {
  position: absolute;
  left: 0;
  width: 31px;
  height: 15px;
  overflow: hidden;
  -webkit-transition: width 300ms;
  transition: width 300ms;
}

.top .movie .movie-item .link-arrow span {
  width: 31px;
  height: 15px;
  position: absolute;
  left: 0;
  background: url(/2019/img/common/arrow2.png) no-repeat right 0;
}

.top .movie .movie-heading {
  display: block;
  text-align: left;
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.6;
  font-family: "Kozuka Mincho Pro", "Kozuka Mincho Std", "小塚明朝 Pro B", "小塚明朝 Std R", serif;
}

.top .movie .movie-text {
  text-align: left;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.44444;
  color: #ffffff;
  font-family: "Kozuka Mincho Pro", "Kozuka Mincho Std", "小塚明朝 Pro B", "小塚明朝 Std R", serif;
  letter-spacing: 0.06em;
  position: absolute;
  top: 60px;
  left: 555px;
}

.animation {
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-name: slide;
  animation-name: slide;
  visibility: visible !important;
}

@-webkit-keyframes slide {
  0% {
    opacity: 1;
    width: 18px;
    height: 15px;
  }
  100% {
    opacity: 1;
    width: 0;
    height: 15px;
  }
}

@keyframes slide {
  0% {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
  25% {
  }
  40% {
    -webkit-transform: translateX(15px);
    -ms-transform: translateX(15px);
    transform: translateX(15px);
  }
  41% {
    opacity: 0;
  }
  42% {
    opacity: 0;
    -webkit-transform: translateX(-15px);
    -ms-transform: translateX(-15px);
    transform: translateX(-15px);
  }
  82% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
